body {
	font-family: 'Open Sans', sans-serif;
}

.pulseit{
	-webkit-animation: pulse linear .5s infinite;
	animation: pulse linear .5s infinite;
}
@-webkit-keyframes pulse {
	0% { width:200px; } 
	50% { width:240px; } 
	100% { width:200px; }
}
@keyframes pulse {
	0% { width:200px; } 
	50% { width:240px; } 
	100% { width:200px; }
}

header {
	position:relative;
}

.header {
	background:#0088cc;
	padding:38px 0 0 0;
}

.logo img {
	display:block;
	margin-top:-7px;
}

.header-menu {
	padding:4px 0 0 0;
	text-align:right;
	position: inherit;
}

.menu{
	display:block;
	padding: 0;
	margin:0;
	font-size:0;
}
 
.menu li{
	display: inline-block;
	z-index:100;
	white-space: nowrap;
	cursor:pointer;
	padding:0 20px 0 20px;
	transition:0.5s;
}
 
.menu li a {
	font-weight:600;
	text-decoration:none;
	font-size:16px;
	display:block;
	color:#fff;
	line-height:42px;
	border-bottom:4px solid #0088cc;
	margin-bottom:30px;
}

.menu li.login_link a{
	color:#fff;
	background:#000;
	border-bottom:0px;
	padding:0 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
 
.menu li:hover {
	
} 
 
.menu li a:hover, .menu li:hover>a {
	color:#fff;
	border-bottom:4px solid #fff;
}

.menu li.login_link {
	cursor:default;
}

.menu li.login_link:hover>a {
	border:none;
}

.menu li.login_link a:hover{
	background:#fff;
	color:#000;
}

.mobile_toggle {
	display:none;
	text-align:right;
}

.mobile_toggle a{
	color:#fff;
	font-size:24px;
	padding:20px;
	cursor:pointer;
}

.cbp-spmenu {
}

/* mega menu */

.header_for_mega_menu {
	position:relative;
}

.mega_menu {
	position:absolute;
	top:80px;
	left:0;
	width:100%;
	background:#fff;
	z-index:300;
	padding:25px 0;
	display:none;
}

.mega_menu a{
	border:none!important;
    font-weight: normal!important;
    text-decoration: none!important;
    font-size: 16px!important;
    display: block!important;
    color: #000!important;
    line-height: 30px!important;
    border-bottom: 0px!important;
    margin-bottom: 0px!important;
}

.mega_menu li {
    display: block;
    margin: 0px;
	text-align:left;
}

.mega_menu_column ul{
	list-style:none;
	padding:0;
	margin:0 0 0 60px;
}

.mega_menu_column ul li {
	font-size:16px;
	padding:5px 0;
}

.mega_menu_column ul li a{
	color:#000;
	text-decoration:none;
}

.mega_menu_column ul li a:hover{
	color:#0088cc!important;
}

.menu_cover {
	padding-right:65px;
}

.menu_cover_poster {
	float:left;
	margin-left:50px;
}

.menu_cover_poster:last-child {
	margin-right:0;
}

.banner .container-fluid {
	background:#000;
	padding:55px 0 40px 0;
}

.banner_title {
	font-family: Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	font-size:31px;
	font-weight:bold;
}

.banner_service {
	font-family: Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	font-size:36px;
	font-weight:bold;
}

.adv_number {
	font-size:125px;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
    line-height: 95px;
	margin-top:50px;
	position:relative;
}

.adv_number span.lettr {
	font-size:72px;
}

.adv_number span.more {
	position:absolute;
	top:-5%;
	left:-20px;
	font-size:58px;
}

.adv_text {
	font-family: Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	font-size:31px;
	font-weight:bold;
}

.adv_number.qpd {
	color:#0088cc;
}

.adv_number.oc {
	color:#ffcc00;
}

.adv_number.ns {
	color:#dd5499;
}

.banner_button {
	margin-top:50px;
}

.btn-promo{
	background:#0088cc;
	color:#fff;
	padding:14px 26px;
    white-space: normal;
	font-size:18px;
	font-weight:600;
	line-height:24px;
	display:block;
	transition:0.5s;
}

.btn-promo span{
	color:#ffcc00;
	font-size:24px;
	text-transform:uppercase;
}

.btn-promo:hover{
	background:#fff;
	color:#000;
}

.banner_note {
	font-size:14px;
	color:#cccccc;
	text-align:center;
	padding-top:30px;
}

.btn-reg{
	background:#0088cc;
	color:#fff;
	padding:14px 26px;
    white-space: normal;
	font-size:18px;
	font-weight:600;
	line-height:24px;
	transition:0.5s;
}

.btn-reg:hover{
	background:#000;
	color:#fff;
}

.btn-trial {
    background: rgb(204, 204, 204);
    color: rgb(68, 68, 68);
    padding: 14px 26px;
    white-space: normal;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    transition: 0.5s;
}

.btn-trial:hover{
	background:#000;
	color:#fff;
}

.lead {
	font-size:18px;
	font-weight:500;
}

.sponsors_title {
	font-size:30px;
	color:#000;
	padding:55px 0 50px 0;
	text-align:center;
	font-weight:600;
	letter-spacing:1px;
}

.owl-carousel div {
	text-align:center;
}

.owl-carousel {
	margin-bottom:40px;
	overflow:hidden;
}

.owl-item {
	display:table;
	float:none!important;
}

.owl-carousel div {
    display: table-cell;
    vertical-align: middle;
}

.owl-carousel div img{
	display: block;
	    margin: 0 auto;
}

.map {
	background: url(images/map.png) no-repeat top center;
	background-size:cover;
	position:relative;
}

.bullets {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: url(images/bullets.png) no-repeat top center;
	background-size:cover;
}

.map_title {
	font-size:30px;
	color:#000;
	padding:165px 0 50px 0;
	text-align:center;
	font-weight:600;
	letter-spacing:1px;
}

.map_list ul{
	list-style:none;
	font-size:0;
	padding-bottom:60px;
	padding-left: 0;
}

.map_list ul li{
	display:inline-block;
	width:33.33%;
	font-size:14px;
	font-weight:bold;
	padding-bottom:25px;
}

.main {
	padding:45px 0 20px 0;
}

.main_columns {
	max-width:1066px;
}

.main_title {
	color:#000;
	padding-top:20px;
	padding-bottom:25px;
	text-align:center;
	letter-spacing:1px;
}

.main_title h1 {
	font-size:30px;
	font-weight:600;
}

.first_col {
	padding:0 45px;
}

.last_col {
	padding:0 45px;
}

.main_text p{
	font-size:14px;
	line-height:24px;
}

.main_icon_blocks {
	padding:55px 0 0 0;
}

.main_icon_blocks p {
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding-top:20px;
}

.icon_block {
	padding-bottom:55px;
}

.icon_title {
	font-size:24px;
	font-weight:600;
	color:#dd5499;
	line-height:34px;
}

.promo{
	background:#0088cc;
	padding:40px 0 38px 0;
}

.promo_title {
	color:#fff;
	text-align:center;
	font-size:30px;
	font-weight:600;
	letter-spacing:1px;
}

.promo_title span {
	font-weight:400;

}

.promo_button {
	margin-top:30px;
}

.btn-promo2{
	background:#000;
	color:#fff;
	padding:14px 26px;
    white-space: normal;
	font-size:18px;
	font-weight:600;
	line-height:24px;
	display:block;
	transition:0.5s;
}

.btn-promo2 span{
	color:#ffcc00;
	font-size:24px;
	text-transform:uppercase;
}

.btn-promo2:hover{
	background:#fff;
	color:#000;
}

.banner_note {
	font-size:14px;
	color:#fff;
	text-align:center;
	padding-top:30px;
}

.banner_note span {
	font-size:24px;
}

.sub_footer {
	background:#000;
	padding:45px 0 30px 0;
}

.sub_footer_title {
	font-size:16px;
	font-weight:600;
	color:#0088cc;
	padding-bottom:20px;
}

.sub_footer ul {
	list-style:none;
	padding:0;
}

.sub_footer ul li{
	display:block;
}

.sub_footer ul li a{
	color:#fff;
	text-decoration:none;
	padding:0 0 20px 0;
	display:block;
}

.sub_footer ul li a:hover{
	color:#0088cc;
}

footer {
	padding:25px 0;
	background:#202020;
	color:#fff;
	font-size:12px;
}

footer a{
	color:#0088cc;
	text-decoration:none;
}
footer a:hover{
	color:#fff;
	text-decoration:none;
}

.social_links {
	text-align:right;
}

.social_links span {
	padding-right:12px;
}

.social_links i {
	font-size:16px;
	padding:0 12px;
}

.social_links .fa-facebook, .social_links .fa-linkedin {
	color:#0088cc;
}
.social_links .fa-twitter, .social_links .fa-youtube-play {
	color:#ffcc00;
}
.social_links .fa-google-plus {
	color:#dd5499;
}

/* Inner page CSS */

.inner_head {
	background: url(images/inner_bg.jpg) no-repeat top center #000;
	background-size:cover;
	padding:35px 0 55px 0;
	position:relative;
}

.inner_head.price {
	background: url(images/inner_bg_5.jpg) no-repeat top center #666;
}


.inner_head.mail {
	background: url(images/inner_bg_4.jpg) no-repeat top center #0b1429;
}

.inner_head.real_time{
	background: url(images/inner_bg_2.jpg) no-repeat top center #fff;
}

.inner_head.gtd{
	background: url(images/inner_bg_3.jpg) no-repeat top center #000;
}

.inner_head.integration{
	background: url(images/inner_bg_6.jpg) no-repeat top center #000;
}

.inner_head.support{
	background: url(images/inner_bg_7.jpg) no-repeat top center #001420;
}

.inner_head.about{
	background: url(images/inner_bg_8.jpg) no-repeat top center #fff;
}

.inner_head.try{
	background: url(http://march4box.com/images/inner_bg_9.jpg) no-repeat top center #000;
}

.overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.8);
}

.overlay2 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.8);
	opacity: .20;
}

.overlay3 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.8);
	opacity: .85;
}

.inner_head h1 {
	font-family: Helvetica, sans-serif;
	text-align:center;
	color:#ffcc00;
	font-size:72px;
	line-height:90px;
	font-weight:600;
	letter-spacing:1px;
	padding:0 0 45px 0;
}

.inner_rts.real_time{
	background: url(images/inner_bg_2.jpg) no-repeat top center #fff;
	background-size:cover;
	padding:35px 0 55px 0;
	position:relative;
}

.inner_rts h1 {
	font-family: Helvetica, sans-serif;
	text-align:center;
	color:#ffcc00;
	font-size:72px;
	line-height:120px;
	font-weight:600;
	letter-spacing:1px;
	padding:0 0 0 0;
}

.head_button {
}

.btn-promo-head{
	background:000;
	border:1px solid #fff;
	color:#fff;
	padding:14px 26px;
    white-space: normal;
	font-size:18px;
	font-weight:600;
	line-height:24px;
	display:block;
	transition:0.5s;
}

.btn-promo-head span{
	color:#ffcc00;
	font-size:24px;
	text-transform:uppercase;
}

.btn-promo-head:hover{
	background:#fff;
	color:#000;
}

.head_note {
	padding-top:35px;
	color:#cccccc;
	font-size:14px;
	text-align:center;
}

.inner_content {
	padding:50px 0;
}

.center_title {
	font-size:36px;
	font-weight:600;
	color:#000;
	letter-spacing:1px;
	padding-bottom:25px;
	text-align:center;
}

.inner_title {
	font-size:36px;
	font-weight:600;
	color:#000;
	letter-spacing:1px;
	padding-bottom:25px;
}

.inner_left {
	padding-right:80px;
}

.inner_content p{
	font-size:16px;
	line-height:32px;
	color:#000;
	padding-bottom:20px;
}

.inner_content p:last-child{
	padding-bottom:0;
}

.inner_content .fa {
	color: #0088cc;
	position: relative;
	top: -7px;
	margin-right: 5px;
	margin-left: 5px;
	opacity: .7;
}



.inner_gray {
	background:#f7f7f7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	padding:70px 0;
}

.inner_gray p {
	font-size:16px;
	line-height:32px;
	color:#000;
	padding-bottom:20px;
}

.inner_gray .fa {
	color: #0088cc;
	position: relative;
	top: -7px;
	margin-right: 5px;
	margin-left: 5px;
	opacity: .7;
}


.inner_benefits {
	background:#f7f7f7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}

.inner_benefits_title {
	color:#000;
	font-size:36px;
	font-weight:600;
	padding:50px 0 15px 0;
	text-align:center;
}

.inner_howto {
	padding:65px 0 60px;
}

.inner_howto h3 {
	font-size: 21px;
	font-weight: 600;
	color: #0088cc;
}

.inner_howto_title {
	text-align:center;
	font-size:36px;
	font-weight:600;
	color:#000;
	letter-spacing:1px;
	padding-bottom:50px;
}

.inner_howto p {
	font-size:16px;
	line-height:32px;
	color:#000;
	padding-bottom:20px;
}

.inner_howto p:last-child{
	padding-bottom:0;
}

.inner_howto ul {
	list-style:none;
}

.inner_howto ul li{
	font-size:16px;
	line-height:32px;
	color:#000;
	padding-bottom:20px;
}

.inner_howto ul li:last-child{
	padding-bottom:0;
}

.breadcrumbs {
	bakcground: #f6f6f6;
}

.breadcrumbs ul {
	list-style:none;
	padding:0;
	margin:0;
	font-size:0;
}

.breadcrumbs ul li {
	font-size:14px;
	font-weight:400;
	display:inline-block;
	margin-right:35px;
}

.breadcrumbs ul li a{
	line-height:48px;
	color:#000;
	padding:0 9px;
	text-decoration:none;
	display:block;
	border-bottom:3px solid transparent;
}

.breadcrumbs ul li a:hover{
	border-bottom:3px solid #0088cc;
}

.breadcrumbs ul li.active a{
	border-bottom:3px solid #0088cc;
	font-weight:600;
}

.inner_custom_title {
	font-size:36px;
	color:#000;
	font-weight:600;
	letter-spacing:1px;
	padding-bottom:40px;
	line-height: 42px;
}

.inner_custom_content {
	padding:80px 0 65px 0;
}

.inner_custom_content h3 {
	text-align:center;
	margin-bottom: 100px;
	font-size: 30px;
}

.inner_custom_content p {
	font-size:16px;
	line-height:32px;
	color:#000;
	padding-bottom:20px;
}

.gray_section {
	background:#f7f7f7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}

.gray_section h3 {
	font-size: 24px;
	font-weight: 600;
	color: #000;
	padding-bottom: 10px;
}

.gray_section .lead {
	font-size:20px;
	line-height: 30px;
	font-weight:400;
	text-align:center;
}

.q_statistic_section {
	padding:80px 0 65px 0;
}

.q_statistic_section h3 {
	font-size: 24px;
	font-weight:600;
	color: #0088CC;
	padding-bottom: 15px;
}

.q_statistic_section p {
	font-size: 16px;
	padding-bottom: 3px;
}

.q_statistic_icons_section {
	background:#f7f7f7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	padding:55px 0 100px 0;
	overflow:hidden;
}

.q_statistic_icons_section .inner_custom_title {
	font-size:24px;
	letter-spacing:2px;
} 


.real_time_icons {
	font-size:24px;
	font-weight:600;
	color:#262626;
}

.real_time_icons img {
	display:block;
	margin:0 auto 10px auto;
}

.client_icons {
	font-size:24px;
	font-weight:600;
	color:#262626;
	padding-top: 20px;
	padding-bottom: 30px;
}

.client_icons img {
	display:block;
	margin:0 auto 10px auto;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}

.purple {
	list-style:none;
	margin:0;
	padding-bottom:20px;
	padding-left:0;
}

.purple li {
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding:5px 0 10px 0;
	padding-left:40px;
	background: url(images/bullet_purple.png) no-repeat left 11px;
}

.arrow {
	list-style:none;
	margin:0;
	padding-bottom:20px;
	padding-left:0;
}

.arrow li {
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding:5px 0 20px 0;
	padding-left:40px;
	background: url(images/bullet_arrow.png) no-repeat left 11px;
}

.check {
	list-style:none;
	margin:0;
	padding-bottom:20px;
	padding-left:0;
}


.check li {
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding:5px 0 10px 0;
	padding-left:40px;
	background: url(images/bullet_black.png) no-repeat left 11px;
}

.purple2 {
	list-style:none;
	margin:0;
	padding-bottom:40px;
	padding-left:0;
}

.purple2 li {
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding:5px 0 30px 0;
	padding-left:40px;
	background: url(images/bullet_purple.png) no-repeat left 11px;
}

.ordered-list ol {
    margin-left: 0;
    padding-right: 0;
}
 
.ordered-list li {
   font-size: 16px;
   line-height: 24px;
   padding-left: 10px;
   margin-bottom: 15px;
 }

.real_time_features {
	border-bottom:0;
}

.real_time_features i {
	color:#dd5499;
	font-size:24px;
}

.rt_icon_title {
	color:#000;
	font-size:22px;
	font-weight:400;
	padding-bottom:15px;
}

.real_time_features p{
	font-size:14px;
	color:#444;
	line-height:24px;
}

.promo_bordered {
	margin-bottom:60px;
}

.promo_bordered .container {
	border:1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top:25px;
	padding-right:20px;
	padding-bottom:20px;
}

.promo_avatar {
	padding-top:15px;
}

.promo_bordered_title {
	font-size:24px;
	text-align:left;
	color:#000;
	font-weight:600;
	padding-bottom:20px;
}

.promo_bordered p {
	font-size:14px;
	color:#000000;
	line-height:32px;
}

.promo_bordered p span {
	font-style:italic;
}

.pricing_header {
	background: url(images/pricing_bg.png) no-repeat center center;
	background-size: cover;
}

.pricing_lists {
	margin-top:45px;
}

.pricing_lists ul.purple {
	margin:0 auto;
	width:80%;
}

.pricing_plans_title{
	padding-bottom:25px;
}

.inner_custom_subtitle {
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
	color:#333333;
}

.pricing_plan {
	margin:40px auto 0 auto;
	transition:0.5s;
}

.pricing_plan:hover {
	transform: scale(1.05);
}

.plan_title {
	background:#0088cc;
	position:relative;
	padding:40px 0 20px 0;
	text-align:center;
	color:#fff;
	font-size:36px;
	font-weight:300;
	letter-spacing:1px;
	text-transform:uppercase;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.plan_title span {
	display:block;
	font-size:24px;
	text-transform:none;
}

.plan_badge {
	position:absolute;
	top:-4px;
	right:-4px;
	width:82px;
	height:82px;
}

.plan_badge.popular {
	background: url(images/popular.png) no-repeat;
}

.plan_badge.best {
	background: url(images/best-value.png) no-repeat;
}

.plan_badge.redhot {
	background: url(images/red-hot.png) no-repeat;
}

.plan_body {
	background:#ffffff;
	border:1px solid #d5d5d5;
	padding:25px 35px;
}

.plan_body ul {
	list-style:none;
	padding:0;
	margin:0 0 20px 0;
}

.plan_body ul li {
	border-bottom: 1px solid #BCC7D1;
    font-size: 14px;
    color: #515157;
	padding:15px 0;
	line-height:16px;
}

.plan_body ul li i{
	padding-right:15px;
}

.plan_body ul li a{
	text-transform:uppercase;
	color:#0088cc;
	font-weight:bold;
	text-decoration:none;
}

.plan_body ul li a:hover{
	color:#000;
}

.plan_body p {
	font-weight:600;
	font-size:14px;
	line-height:18px;
	color: #515157;
	padding:0;
	margin:0;
}

.plan_body p a{
	color:#0088cc;
	text-decoration:none;
}

.plan_body p a:hover{
	color:#000;
}

.plan_footer {
	background:#0088cc;
	padding:25px 0;
	text-align:center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.plan_footer a{
	display:inline-block;
	text-align:center;
	line-height:45px;
	background:#000;
	color:#fff;
	text-decoration:none;
	font-weight:600;
	text-transform:uppercase;
	transition:0.5s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:0 15px;
}

.plan_footer a:hover{
	background:#fff;
	color:#000;
}

.pricing_buttons {
	margin:35px 0 60px 0;
}

.pricing_buttons a{
	line-height:55px;
	text-align:center;
	margin:0 25px;
	display:block;
	border:1px solid #0088cc;
	color:#0088cc;
	font-weight:600;
	font-size:18px;
	transition:0.5s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
}

.pricing_buttons a:hover{
	background:#0088cc;
	color:#fff;
}

.panel-group .panel {
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	margin-bottom:25px!important;
}

.panel-heading {
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	padding:18px 33px!important;
}

.panel-default>.panel-heading {
	background-color:#f7f7f7!important;
	border-color:#d5d5d5!important;
	
}

.panel-heading span, .panel-heading a {
	font-weight:bold!important;
	color:#000!important;
	text-decoration:none!important;
}

.panel-heading span:hover, .panel-heading a:hover {
	text-decoration:none!important;
	border-bottom:0!important;
} 

.panel-heading a.panel-toggle {
	background: url(images/toggleon.png) no-repeat center right;
	display:block;
}

.panel-heading a.panel-toggle.collapsed {
	background: url(images/toggle.png) no-repeat center right;
	display:block;
}  

.panel-body p{
	line-height:34px!important;
	padding:0 18px!important;
}


/* Mega Menu -> Help Box*/
.mega_menu_column.help_box{border-left:1px solid #ccc;}
.mega_menu_column.help_box ul{margin:0 0 0 10px;}
.mega_menu_column.help_box ul li form{padding:0;}
.mega_menu_column.help_box ul li a.help_email{display:inline-block !important;}
.mega_menu_column.help_box #mega_menu_search{font-size:14px;}
.mega_menu_column.help_box button.signup_btn{color:#000000; background:#FFCD00; padding:10px 30px; border:1px solid #FFCC01; font-size:16px; margin-bottom: 10px;}
.mega_menu_column.help_box button.signup_btn:hover{background:#EFC313;}
.mega_menu_column.help_box button.signup_btn .fa-chevron-right{font-size: 14px; margin-left: 6px;color:#000000; font-weight:normal;}
/* Margin / Padding Style*/
.margL0 { margin-left:0 !important }
.paddL0 { padding-left:0 !important }


@media (max-width: 1200px) {
	.menu li {
		padding:0 10px;
	}
	.menu li a {
		font-size:14px;
	}
}

@media (max-width: 992px) {
	.header {
		padding-bottom:0;
	}
	.logo {
		text-align:center;
		margin-bottom:25px;
	}
	.logo img {
		margin:0 auto;
	}
	.header-menu {
		text-align:center;
	}
	.menu{
		display:none;
		
	}
	.mobile_toggle {
		display:block;
	}
	.mobile-menu{
		display:inline-block;
	} 
	.cbp-spmenu {display:block;}
	nav{
		margin:0;
		background:none;
	}
	.menu li{
		display:block;
		margin:0;
	}
	.menu li a {
		background:#ffffff;
		color:#000;
		border-top:1px solid #e0e0e0;
	}
	.menu li a:hover, .menu li:hover > a{
		background:#f0f0f0;
		color:#000;
	}
 	/*level 2 and 3 - make same width as all items*/
	.menu ul {
		display:block;
		position:relative;
		top:0;
		left:0;
		width:100%;
	}
	.menu ul ul {
		left:0;
		top:0;
	}
	
	.first_col,.last_col {
		padding-right: 15px;
		    padding-left: 15px;
	}
	footer {
		text-align:center;
	}
	.social_links {
		text-align:center;
		padding-top:10px;
	}
	
	.inner_left {
		padding-right:15px;
		padding-bottom:20px;
	}
	.adv_number span.more { display:none; }
	
	/* quote */
	
	.inner_howto {
	padding:65px 0 60px;
	}
}	


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
}
@media (max-width: 768px) {
	.map_list ul li {
		width:50%;
	}
}
@media (max-width: 480px) {
	.map_list ul li {
		width:100%;
		text-align:center;
	}
}



/*	SHOP 1-7 table
/*----------------------------------------------------*/


.table>tbody>tr>td, .table>tfoot>tr>td {
  padding: 25px;
  line-height: 1.42857143;
  vertical-align: bottom;
  border-top: 1px solid #ddd;
  text-align: left;
  font-size: 14px;
  padding: 35px 10px 35px 10px;
}

.table td:first-child {
	text-align: left;
	padding-left: 15px;
	vertical-align: middle;
}​

.shop-1-7 .cart-table td {
	vertical-align: top;
}


.fa-quote-left:before {
    content: "\f10d";
	color: #86cff1;
	opacity: .7;
	position: relative;
	top: -7px;
	margin-right: 5px;
	margin-left: 5px;
}

.fa-quote-right:before {
    content: "\f10e";
	color: #86cff1;
	opacity: .7;
	position: relative;
	top: -7px;
	margin-right: 5px;
	margin-left: 5px;
}

#pricecomparison table td{padding:20px;}


/* SUB NAVIGATION STYLE */
.breadcrumbs {
	background: #eeeeee none repeat scroll 0 0;
	text-align: center;
}
.breadcrumbs ul li.active, .breadcrumbs ul li:hover {
	background: #0088cc none repeat scroll 0 0;
}
.breadcrumbs ul li {
	background: #fff none repeat scroll 0 0;
	border-left: 1px solid #ccc;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	padding: 0 15px;
	margin:0;
}
.breadcrumbs ul li:last-child{border-right: 1px solid #ccc;}
.breadcrumbs ul li.active a, .breadcrumbs ul li:hover a {
	color: #fff;
}

@media (max-width: 480px) {
	.breadcrumbs ul li {
		display: block;
	}
}







